IMSTACK(1)

NAME
imstack - AME

SYNOPSIS
imstack [-vi][-o filename][-n num] file1.fits file2.fits ... filen.fits

DESCRIPTION
Stack FITS or IRAF images into single FITS image

    or : imstack [-vi][-n num] @filelist -i: Do not put FITS header in output file -n num: Use each file this many times -m: Write IRAF multispec file -o name: Output filename -v: Verbose -x root: Make first file root, others extensions